
# TxHandler::executeAdapterStatusMethod 

### Usage

> void TxHandler::executeAdapterStatusMethod(Tx $tx)

### Description

> Execute adapter status method

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
tx | Yes | Tx |

### Return
> void 
### See Also

* [create()](create)
* [updateAmount()](updateamount)
* [updateBalance()](updatebalance)
* [updateStatus()](updatestatus)


